@charset "UTF-8";

/*Resetting Css*/
.contents {
	padding-bottom: 0;
}

.jro.jro2020 .localMain > .newsList, .jro.jro2020 .localMain > .ui-gallery	{
	margin-bottom: 40px;
}


article {
     /*padding-bottom: 0;*/ 
}

.tableWrap:before	{padding-left: 10px; color: #cc0000;}
.topicsArea li {
	padding-bottom: 0;
	margin-bottom: 0;
}
.topicsArea figure img {
	border-radius: 5px;
}
.jro.jro2020.jro2020News .newsList {
	border-top:1px dotted #A0A0A0;
}

.newsList li {
	padding:0;
}

.topicsArea li > a,
.newsList li > a,
.newsList li .nolink {
	padding: 10px;
}

.topicsArea li p, .newsList li p {
	font-size:1.4rem;
	font-weight: bold;
}

.topicsArea li span.date,
.newsList li span.date {
	font-size:1.2rem;
	color: #666666;
}

.newstitleArea {
	padding: 10px;
}

.jro2020News article .container, .jro2020Sponsor article .container, .jro2020 article .container,
.jro2020News article .localMain, .jro2020Sponsor article .localMain, .jro2020 article .localMain, .jro2020 .container-sp{
	margin: 0 10px;
}
.jro2020Top section.news {
	margin-bottom: 40px;
}

.newstitleArea h3 {
	font-weight: bold;
	padding: 10px 0 0;
	font-size: 2.0rem;
}
.newsArticle,
.newsArticle p {
	padding: 20px;
}

.clm > li,
.clm > div {
	margin-bottom:0;
}

.toptlArea > div	{padding: 0 20px;}
.snsButtons {
	padding: 10px 0;
	 margin-top: 0;
}
.jro2020News .sideArea, .jro2020Gallery .sideArea {
	margin: 0 10px 10px;
}

.newsList .information b.newsCate {
	display: inline-block;
	width: 110px;
	font-size: 14px;
	height: 2em;
	line-height: 2;
	color: #fff;
	background-color: #d90864;
	padding: 0;
	text-align: center;
}

.jro2020 .toptlArea	{ margin: 20px 0;}
.jro2020 .font-roboto	{font-family: 'Roboto', sans-serif;}
.jro2020 .tab-content {display:none;}
.jro2020 .tab-content.active {display: block;}

.jro2020Access article p  {
	padding: 10px;
	font-size:  1.2rem;
}

.jro2020Access article ul.liststyle  {
	padding: 10px 0 0;
}
.jro2020Sponsor article h3.small, .jro2020 article h3.small {
	padding: 10px;
}
.jro.jro2020 .localHeader .localTop	{background-color: #006dac;}
.jro.jro2020 .localHeader .localTop b	{display: block; margin-bottom: 5px; font-size: 5vw; line-height: 1.4;}
.jro.jro2020 .localHeader .localTop b + span	{display: block; font-size: 3vw;}
.jro.jro2020 .localHeader .localTop a	{display: block; padding: 10px 0; text-align: center; color: #ffffff; text-decoration: none;}

.jro.jro2020 .linkPdf .clm a	{display: block; height: 60px; margin: 4%; line-height: 60px; color: #ffffff;background-color: #1e9b3f; text-align: center;text-decoration: none; font-size: 12px; font-weight: bold;}
.jro.jro2020 .linkPdf .clm a.lf	{line-height: 1.6}
.jro.jro2020 .linkPdf .clm a.lf:before	{content: " "; display: block; width: 100%; height: 10px;}
.jro.jro2020 .linkPdf .clm div:first-child a	{margin-bottom: 0;}

.jro.jro2020 .jro2020Footer	{padding: 20px 0; color:  #ffffff;background-color:  #990041; text-align: center;}
.jro.jro2020 .jro2020Footer strong	{display: block; margin-bottom: 10px; padding-bottom:  10px; font-family: 'Roboto', sans-serif; font-size: 10px; border-bottom: 1px solid #780000;}
.jro.jro2020 .jro2020Footer .sSponsors	{margin-bottom: 20px;}
.jro.jro2020 .jro2020Footer .sSponsors b, .jro.jro2020 .jro2020Footer .unitSponsors b	{display: block; margin: 0 10px 10px; padding: 5px 0; font-size: 12px; border-bottom: 1px solid #c7c7c7;}
.jro.jro2020 .jro2020Footer .sSponsors div	{padding: 10px;}
.jro.jro2020 .jro2020Footer .unitSponsors .col 	{float: left; width: 50%; margin-top: 10px; text-align: center;}
.jro.jro2020 .jro2020Footer img	{width: 80%;}

.jro.jro2020.jro2020Timetable .spec, .jro.jro2020.jro2020Entrylist .spec	{margin: 10px 10px 0; text-align: center;}
.jro.jro2020.jro2020Timetable .spec .btnArea, .jro.jro2020.jro2020Entrylist .spec .btnArea	{margin-top: 10px}

.jro.jro2020 .ttl-h	{position: relative; margin-bottom: 20px; text-align: center;}
.jro.jro2020.jro2020Top .ttl-h	{padding-top: 20px;}
.jro.jro2020 .localHeader + section > .ttl-h, .jro.jro2020 .localHeader + section > a > .ttl-h	{padding-top: 20px;}
.jro.jro2020 .ttl-h:before	{display: block; content: ""; position: absolute; top: 55%; left: 0; width: 100%; height: 1px; background-color: #1e9b3f; z-index: 0;}
.jro.jro2020 .ttl-h h2	{ display: inline-block; position: relative; padding: 0 20px; background-color: #ffffff; font-size: 16px; line-height: 1.2; z-index: 1; text-align: center;}
.jro.jro2020 .localHeader + section > a	{color: #333333;}
.jro.jro2020.jro2020Top .gallery .ttl-h h2	{ background-color: #d9e9f3;}
.jro.jro2020 .ttl-h h2 em	{ display: block; color: #1e9b3f; font-family: 'Damion', cursive; font-size: 40px;}
.jro.jro2020 .itemButton	{text-align: center;}
.jro.jro2020 .itemButton > a	{display: inline-block; height: 50px; line-height: 50px; padding: 0 60px; color: #ffffff; background: rgb(30,155,63); background: -moz-linear-gradient(-45deg,  rgba(30,155,63,1) 0%, rgba(0,109,172,1) 100%); background: -webkit-linear-gradient(-45deg,  rgba(30,155,63,1) 0%,rgba(0,109,172,1) 100%); background: linear-gradient(135deg,  rgba(30,155,63,1) 0%,rgba(0,109,172,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e9b3f', endColorstr='#006dac',GradientType=1 ); border-radius: 25px; font-family: 'Damion', cursive; font-size: 24px; text-decoration: none;}
.jro.jro2020 .mainPh	{display: none; text-align: center;}
.jro.jro2020 .itemButton > a:hover	{background: rgb(0,109,172); background: -moz-linear-gradient(-45deg,  rgba(0,109,172,1) 0%, rgba(0,109,172,1) 100%); background: -webkit-linear-gradient(-45deg,  rgba(0,109,172,1) 0%,rgba(0,109,172,1) 100%); background: linear-gradient(135deg,  rgba(0,109,172,1) 0%,rgba(0,109,172,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dac', endColorstr='#006dac',GradientType=1 );}
.jro.jro2020 .bgRed	{background-color: #f7dcdd;}



.jro.jro2020 table.table th	{color: #ffffff; background-color: #990041;}
.jro.jro2020.jro2020Top table.table th, .jro.jro2020.jro2020Outline table.table th	{color: #ffffff; background-color: #990041; vertical-align: top}
.jro.jro2020 table.table thead th	{border-left: 1px solid #ffffff; text-align: center; background-color: #333;}
.jro.jro2020 table.table thead th:first-child	{border-left: none;}
.jro.jro2020 table.table thead tr:nth-of-type(2) th:first-child	{border-left: 1px solid #ffffff;}

.jro.jro2020 table.table	{border-top: none; border-top: none;}
.jro.jro2020 table.table th	{width: 1%;padding: 10px 20px; border-bottom: 1px solid #ffffff; font-size: 12px; white-space: nowrap; text-align: left;}
.jro.jro2020 table.table td	{padding: 10px 20px; border-bottom: none; font-size: 12px;}
.jro.jro2020 table.table tr:nth-child(odd) td	{background-color: #f3f3f3;}
.jro.jro2020 table.table td h3.middle	{margin-bottom: 10px; font-size: 12px;}
.jro.jro2020 table.table.center th, .jro.jro2020 table.table.center td	{text-align: center;}
.jro.jro2020 table.table td p, .jro.jro2020 table.table td li	{font-size: 12px;}
.jro.jro2020 table.table caption	{padding: 10px 10px 0;}
.jro.jro2020.jro2020Entrylist table.table td	{width: 15%; text-align: center;}
.jro.jro2020.jro2020Entrylist table.table td:first-child	{width: 40%; text-align: left;}

.jro.jro2020 .col2.info > li	{display: block; width: auto; margin: 10px;}
.jro.jro2020 .col2.info > li a	{display: block; padding: 10px 0; color: #ffffff;background-color: #d90864; text-align: center;text-decoration: none; font-size: 16px; font-weight: bold;}
.jro.jro2020 .col3.movie > li	{margin-bottom: 10px;  padding-bottom: 0; overflow: hidden;}

.jro.jro2020.jro2020Archive .col2 li, .jro.jro2020.jro2020Entrylist .col2 li, .jro.jro2020.jro2020Timetable .col2 li	{border-bottom: 1px solid #c7c7c7;text-align:  center; padding: 5px 0; background-color:  #f7f7f7; font-size: 1.4rem;}
.jro.jro2020.jro2020Archive .col2 li:first-child, .jro.jro2020.jro2020Entrylist .col2 li:first-child, .jro.jro2020.jro2020Timetable .col2 li:first-child	{border-top: 1px solid #c7c7c7;}
/*.jro.jro2020.jro2020Archive .col3 li, .jro.jro2020.jro2020Competition .col3 li, .jro.jro2020.jro2020Entrylist .col3 li, .jro.jro2020.jro2020Timetable .col3 li	{float: left; width: 33%;}*/
/*.jro.jro2020.jro2020Archive .col3 li:first-child, .jro.jro2020.jro2020Competition .col3 li:first-child, .jro.jro2020.jro2020Entrylist .col3 li:first-child, .jro.jro2020.jro2020Timetable .col3 li:first-child	{ width: 34%;}*/
.jro.jro2020.jro2020Competition .col3	{border-top: 1px solid #1e9b3f;}
.jro.jro2020.jro2020Competition .col3 li a, .jro.jro2020.jro2020Competition .col3 li b, .jro.jro2020.jro2020Entrylist .col3 li a, .jro.jro2020.jro2020Entrylist .col3 li b, .jro.jro2020.jro2020Timetable .col3 li a, .jro.jro2020.jro2020Timetable .col3 li b	{display: block; position: relative;height: 50px; line-height:50px; padding: 0 40px 0 10px; color: #1e9b3f; border-bottom: 1px solid #1e9b3f; text-decoration:  none; font-size: 1.2rem}
.jro.jro2020.jro2020Competition .col3 li a:after, .jro.jro2020.jro2020Competition .col3 li b:after, .jro.jro2020.jro2020Entrylist .col3 li a:after, .jro.jro2020.jro2020Entrylist .col3 li b:after, .jro.jro2020.jro2020Timetable .col3 li a:after, .jro.jro2020.jro2020Timetable .col3 li b:after	{display: block; position: absolute; top: 0; right: 0; width: 40px; height: 50px; line-height:50px; content: "\f054"; font-family: fontAwesome; text-align: center;}
@media (max-width: 320px) {
.jro.jro2020.jro2020Archive .col3 li a, .jro.jro2020.jro2020Archive .col3 li b, .jro.jro2020.jro2020Competition .col3 li a, .jro.jro2020.jro2020Competition .col3 li b, .jro.jro2020.jro2020Entrylist .col3 li a, .jro.jro2020.jro2020Entrylist .col3 li b, .jro.jro2020.jro2020Timetable .col3 li a, .jro.jro2020.jro2020Timetable .col3 li b	{font-size: 1.0rem}
}
.jro.jro2020.jro2020Archive .col3 li b, .jro.jro2020.jro2020Competition .col3 li b, .jro.jro2020.jro2020Entrylist .col3 li b, .jro.jro2020.jro2020Timetable .col3 li b	{color: #ffffff; background-color: #000000; border: 1px solid #000000;}
.jro.jro2020.jro2020Archive article h3 + p.container	{font-size: 1.2rem;}


.jro.jro2020.jro2020Ticket article .note	{ padding: 10px;}
.jro.jro2020.jro2020Ticket article .note li	{ font-size: 1.2rem;}


.jro.jro2020 article h4	{ border-color: #990041;}
.jro.jro2020 article h4:before	{ content: "";}


hr.spacer-30	{border: none; padding: 15px 0;}
.box	{padding: 20px;}
.solid	{border: 1px solid #c7c7c7}
.solid-5x	{border: 5px solid #e7e7e7}

.jro.jro2020 .localNav{
  width: 100%;
  background: #0f4d1f;
	overflow: hidden;
}
.jro.jro2020 .localNav .inner{
  width: 100%;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
}
.jro.jro2020 .localNav ul {
  width: 998px;
  height: 40px;
  margin: 1px auto;
  list-style: none;
}
.jro.jro2020 .localNav ul li {
  float: left;
  text-align: center;
  margin-right: 1px;
}
.jro.jro2020 .localNav ul li:last-child {
  margin-right: 0;
}
.jro.jro2020 .localNav ul li a,
.jro.jro2020 .localNav ul li a:link,
.jro.jro2020 .localNav ul li a:visited,
.jro.jro2020 .localNav ul li span{
  display: inline-block;
  width: 110px;
  height: 40px;
	line-height: 40px;
  background: #1e9b3f;
  color: #fff;
	font-size: 12px;
	text-decoration: none;
}
.jro.jro2020 .localHeader ul li span	{color: #1e9b3f; background-color: #0f4d1f;}

.jro.jro2020 .localNav ul li a:hover,
.jro.jro2020 .localNav ul li a:active {
  background: #0f4d1f;
}

.jro.jro2020 .itemCd { display: inline-block; position: relative; width: 160px; height: 30px; margin-top: 10px; color: #ffffff; background: rgb(232,118,148); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(232,118,148,1) 0%, rgba(237,77,126,1) 100%); background: -webkit-linear-gradient(-45deg,  rgba(232,118,148,1) 0%,rgba(237,77,126,1) 100%); background: linear-gradient(135deg,  rgba(232,118,148,1) 0%,rgba(237,77,126,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87694', endColorstr='#ed4d7e',GradientType=1 ); font-size: 1.6rem; font-weight: bold; z-index: 1000; vertical-align: middle; }
.jro.jro2020 .itemCd:before { position: absolute; top: 0; left: -20px; content: "";width: 0; height: 0; border-style: solid; border-width: 0 0 30px 20px; border-color: transparent transparent #e87694 transparent;}
.jro.jro2020 .itemCd:after { position: absolute; top: 0; right: -20px; content: "";width: 0; height: 0; border-style: solid; border-width: 30px 20px 0 0; border-color: #ed4d7e transparent transparent transparent;}
.jro.jro2020 .itemCd .row { display: table; width: auto; margin: 0 auto;}
.jro.jro2020 .itemCd .row > .col { display: table-cell; height: 30px; vertical-align: middle; line-height: 2.0; white-space: nowrap}
.jro.jro2020 .itemCd .row > .col .yyc-day {font-family: 'Roboto', sans-serif; font-weight: 900; font-size: 24px; line-height: 0.8;vertical-align: 0;}
.fadein {opacity: 0;transform: translateY(20px);transition: all 1.5s}
.jro.jro2020 #countdown .yyc-hou, .jro.jro2020 #countdown .yyc-min, .jro.jro2020 #countdown .yyc-sec {display: none;}
.yyc-hou, .yyc-min, .yyc-sec {display: none;}



.jro.jro2020 section.gallery .bg-horizontal {padding: 0 0 40px;background-color: #d9e9f3}
.jro.jro2020 section.gallery ul.ui-gallery li {display: inline-block; width:  47%; margin:4% 0 0 2%; vertical-align: top;}
.jro.jro2020 section.gallery ul.ui-gallery li:nth-of-type(1), .jro.jro2020 section.gallery ul.ui-gallery li:nth-of-type(2) {margin-top: 2%;}
.jro.jro2020 section.gallery ul.ui-gallery li a {color: #333333; text-decoration: none;}
.jro.jro2020 section.gallery ul.ui-gallery li img {width: 100%; height: auto;}
.jro.jro2020 section.gallery ul.ui-gallery li p { font-size: 1.2rem;}
.jro.jro2020 section.gallery ul.ui-gallery li span {line-height:3.0; font-size: 1.0rem;}

.jro.jro2020 section.gallery .tagList, .jro.jro2020.jro2020News article .tagList	{padding-right: 10px; padding-left: 10px;}

.jro.jro2020 .archiveLink	{margin-right: 15px;}
.jro.jro2020 .archiveLink ul	{font-size: 0;}
.jro.jro2020 .archiveLink ul li	{display: inline-block; width: 33.333%; font-size: 3vw; vertical-align: top;}
.jro.jro2020 .archiveLink ul li a	{display: block; margin: 0 0 0 15px; padding: 10px 0; color: #ffffff; background-color: #006dac; font-size: 3vw; text-align: center; text-decoration: none;}
.jro.jro2020 .archiveLink ul li a:active	{background-color: #003656;}
.jro.jro2020 .archiveLink ul li a b	{display: block; font-size: 4vw; }

.jro.jro2020 .bannerLink	{margin: 15px 0 30px; padding: 0 15px;}
.jro.jro2020 .bannerLink ul li	{margin-top: 15px;}

.jro.jro2020 section.live .bg-horizontal h2 { margin: 20px 0; font-size: 8vw; text-align: center;}



.jro.jro2020 .liveTab .tabNav{margin-bottom:20px;padding-right:5px;border-bottom:5px solid #006dac}
.jro.jro2020 .liveTab .tabNav ul{width:100%}
.jro.jro2020 .liveTab .tabNav ul li{display:inline-block;width:33.333%}
.jro.jro2020 .liveTab .tabNav ul li:nth-of-type(3n + 1){margin-left:0}
.jro.jro2020 .liveTab .tabNav ul li span{display:block;margin-left:5px;padding:10px 0;color:#006dac;background-color:rgba(0,109,172,0.15);border-top-right-radius:5px;border-top-left-radius:5px;font-size:4vw;font-weight:700;text-align:center;vertical-align:top;cursor:pointer}
.jro.jro2020 .liveTab .tabNav ul li.active span{color:#fff;background-color:#006dac}
.jro.jro2020 .liveTab .movieArea { margin-bottom: 5px;}
.jro.jro2020 .liveTab .tabContent p.textC { padding: 0 10px 20px; font-size: 4vw;}

.jro.jro2020 .liveTab .col3{padding: 20px 20px 0; box-sizing: border-box;}
.jro.jro2020 .liveTab .col3 > li a{display: block; position: relative; padding: 10px; color: #ffffff; background-color: #1e9b3f; font-weight: bold; text-align: center; text-decoration: none;}
.jro.jro2020 .liveTab .col3 > li a:after{display: block; content: "\f054"; position: absolute; top: 50%; right: 10px; margin-top: -12px; font-family: fontAwesome; font-size: 14px;}
.jro.jro2020 .liveTab .col3 > li a:active{background-color: #0f4d1f;}

.jro.jro2020 .liveTab .liveNote{margin-top: 20px; padding: 0 15px;}
.jro.jro2020 .liveTab .liveNote table{border-top: none;}
.jro.jro2020 .liveTab .liveNote table th,.jro.jro2020 .liveTab .liveNote table td{display: block; width: 100%; padding: 15px; border-bottom: 2px solid #ffffff; box-sizing: border-box;}
.jro.jro2020 .liveTab .liveNote table th{ background-color: rgba(0,109,172,0.25); text-align: center;}
.jro.jro2020 .liveTab .liveNote table td{background-color: rgba(0,0,0,0.10)}
